@import "libs/shared/assets/src/global-style/variable";
.input__label {
  color: $bg-gray-label!important;
  font-size: 14px;
  font-family: avertaB, sans-serif;
}

.label__required {
  color: $bg-error-red;
  padding-left: 5px;
}

.show-error {
  font-size: 12px;
  margin-top: 8px;
  em {
    margin-right: 8px;
    color: $bg-error-red;
  }
  span {
    font-family: avertaL, sans-serif;
    color: $bg-error-red;
  }
}
